## perl-base 5.004.05-1.1

=== debian/changelog ===
perl-base (5.004.05-1.1) unstable; urgency=low

  * Non maintainer upload.
  * Predepends on perl5-base now. Closes: #50773
  * Updated to policy 3.0.1 (FHS).

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 18 Dec 1999 18:22:45 +0100

perl-base (5.004.05-1) unstable; urgency=low

  * Initial release of fake perl-base package.
    This package is empty but depends on perl5-base.  All of the various
    perl-$(version)-base supply perl5-base.
    Since perl-base is essential, this neatly sidesteps the problem of
    each of the perl-$(version)-base files being essential.
    Thanks, Raphael!
  * Release to Incoming on master.

 -- Darren Stalder <darren@u.washington.edu>  Thu,  1 Jul 1999 01:52:40 -0700

** Local Variables: **
** mode:debian-changelog **
** change-log-default-name:"changelog" **
** fill-prefix:"  " **
** End: **
