=== debian/control ===
Section: interpreters
Priority: required
Maintainer: Darren Stalder <torin@daft.com>
Source: perl-base
Standards-Version: 3.0.1

Package: perl-base
Section: base
Architecture: all
Essential: yes
Pre-Depends: perl5-base
Description: Fake package assuring that one of the -base package is installed
 This package predepends on perl5-base that is provided by
 the various perl-...-base package. It's essential.
