=== debian/rules ===
#! /usr/bin/make -f
## debian/rules to build the fake upgrade Perl debian packages

build:
	true

binary-indep:
	install -d debian/tmp/DEBIAN
	install -d debian/tmp/usr/share/doc/perl-base

	cp debian/changelog debian/tmp/usr/share/doc/perl-base/changelog.Debian
	gzip -9f debian/tmp/usr/share/doc/perl-base/changelog.Debian
	cp debian/copyright debian/tmp/usr/share/doc/perl-base

	chmod -R go=rX debian/tmp
	chmod -R u+w   debian/tmp

	cp debian/postinst debian/prerm debian/tmp/DEBIAN
	chmod 755 debian/tmp/DEBIAN/postinst debian/tmp/DEBIAN/prerm

	dpkg-gencontrol -pperl-base
	chmod 644 debian/tmp/DEBIAN/control

	chown -R root:root debian/tmp
	dpkg --build debian/tmp       ..

binary-arch:
	true
# There are no architecture-dependent files to be uploaded
# generated by this package.  If there were any, they would be
# made here.


binary: binary-indep binary-arch

clean:
	-rm -rf *~ debian/*~ debian/files*
	-[ -d debian/tmp ] && rm -rf debian/tmp

.PHONY: binary binary-arch binary-indep clean build
